/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/*
.tb-megamenu .nav > li > a{
   padding: 0 !important;
   border-right: none;
   color: #ffffff;
}
.tb-megamenu{
   background-color: #00609C;
}


*/

.webform-progressbar, .webform-component-textarea .grippie, .webform-progressbar-outer { display:none !important;}
